* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 30px #8fa8d4 inset !important;
  -webkit-text-fill-color: white !important;
}

body {
  height: 100vh;
  background: #8fa8d4;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* LOGO FIX */
.logo {
  position: absolute;
  top: 40px;
  left: 60px;
  font-size: 18px;
  color: white;
  font-weight: 500;
}

.container {
  width: 1200px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.form-section {
  width: 420px;
  color: white;
}

.form-section h1 {
  margin-bottom: 10px;
}

.register-text {
  margin-bottom: 30px;
  font-size: 14px;
}

.register-text a {
  color: white;
  font-weight: 600;
  text-decoration: none;
}

.input-group {
  display: flex;
  align-items: center;
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
  margin-bottom: 25px;
  padding-bottom: 8px;
}

.input-group i {
  margin-right: 10px;
}

.input-group input {
  border: none;
  outline: none;
  background: transparent;
  color: white;
  width: 100%;
}

.options {
  display: flex;
  justify-content: space-between;
  font-size: 13px;
  margin-bottom: 30px;
}

.login-btn {
  width: 100%;
  padding: 14px;
  border: none;
  border-radius: 25px;
  background: #3c6ddf;
  color: white;
  font-size: 16px;
  cursor: pointer;
}

.image-section img {
  width: 500px;
}
.alert-danger {
  background: #ed6565;
  color: white;
  padding: 10px;
  border-radius: 5px;
  text-align: center;
  margin-bottom: 18px;
}

.password-group {
  position: relative;
}

.password-group .toggle-password {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  color: #555;
}

.input-group input::placeholder {
  color: white;
  opacity: 1;
}

.input-group input::-webkit-input-placeholder {
  color: white;
}

.input-group input:-ms-input-placeholder {
  color: white;
}

.error-message {
  color: red;
  font-size: 15px;
  margin-top: 5px;
  margin-bottom: 10px;
}
